
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82644_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82644_ * {box-sizing:border-box;}
.img_ratio_82644_ a {display:block; text-decoration:none;}
.img_ratio_82644_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82644_ {width:px;}
}
@media \0screen{
	.img_ratio_82644_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_78951_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/cad18bc37eb6a2d77ac8b0e336943adf_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_78951_ * {box-sizing:border-box;}
.img_ratio_78951_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_78951_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78952_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78952_ > div:after {content:''; display:block; clear:both;}
.layout_78952_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78952_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78954_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78954_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78954_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_78953_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78953_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83028_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83028_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78956_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_78956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78956_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_78955_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_78955_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_78960_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78960_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78960_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81021_ {overflow:hidden;}
.html_81021_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81023_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81023_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81023_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81022_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81022_ > div {}
.layout_81022_ > div:after {content:''; display:block; clear:both;}
.layout_81022_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81022_ > div > .container_1 {width:50%;}
.layout_81022_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81022_ > div > .container_1 { width:100%; }
	.layout_81022_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81022_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_78958_ {overflow:hidden;}
.html_78958_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81025_ {overflow:hidden;}
.html_81025_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82724_ {overflow:hidden;}
.html_82724_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81029_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81029_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81029_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81026_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81026_ > div:after {content:''; display:block; clear:both;}
.layout_81026_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81026_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_81027_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81027_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81027_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81024_ {overflow:hidden;}
.html_81024_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82725_ {overflow:hidden;}
.html_82725_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81028_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81028_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81028_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81032_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81032_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81032_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81030_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81030_ > div:after {content:''; display:block; clear:both;}
.layout_81030_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81030_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81031_ {overflow:hidden;}
.html_81031_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81033_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81033_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81033_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81038_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81038_ > div:after {content:''; display:block; clear:both;}
.layout_81038_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81038_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_81037_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81037_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83029_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83029_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81034_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81034_ > div {}
.layout_81034_ > div:after {content:''; display:block; clear:both;}
.layout_81034_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81034_ > div > .container_1 {width:50%;}
.layout_81034_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81034_ > div > .container_1 { width:100%; }
	.layout_81034_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81034_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81035_ {overflow:hidden;}
.html_81035_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82726_ {overflow:hidden;}
.html_82726_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81042_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81042_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81042_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81039_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81039_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81039_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81036_ {overflow:hidden;}
.html_81036_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82727_ {overflow:hidden;}
.html_82727_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81040_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81040_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_82728_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82728_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82728_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81043_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81043_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81043_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81041_ {overflow:hidden;}
.html_81041_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82729_ {overflow:hidden;}
.html_82729_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81044_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81044_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81044_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
